package com.zjrs.zwnw.jbxxgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class DwxxQueryDTO extends PageDTO {
    private String aab998;//统一社会信用代码
    private String aab004;//单位名称
    private String aab022;//所属行业
    private String aab019;//单位类型
    private String aab020;//经济类型
    private String baa120;//有效状态
    private String cjsjc;//创建时间从
    private String cjsjz;//创建时间至

    public String getAab998() {
        return aab998;
    }

    public void setAab998(String aab998) {
        this.aab998 = aab998;
    }

    public String getAab004() {
        return aab004;
    }

    public void setAab004(String aab004) {
        this.aab004 = aab004;
    }

    public String getAab022() {
        return aab022;
    }

    public void setAab022(String aab022) {
        this.aab022 = aab022;
    }

    public String getAab019() {
        return aab019;
    }

    public void setAab019(String aab019) {
        this.aab019 = aab019;
    }

    public String getAab020() {
        return aab020;
    }

    public void setAab020(String aab020) {
        this.aab020 = aab020;
    }

    public String getBaa120() {
        return baa120;
    }

    public void setBaa120(String baa120) {
        this.baa120 = baa120;
    }

    public String getCjsjc() {
        return cjsjc;
    }

    public void setCjsjc(String cjsjc) {
        this.cjsjc = cjsjc;
    }

    public String getCjsjz() {
        return cjsjz;
    }

    public void setCjsjz(String cjsjz) {
        this.cjsjz = cjsjz;
    }
}
